@charset "UTF-8";
/* CSS Document */

/*In the CSS, a class selector is a name preceded by a full stop 
(“.”) and an ID selector is a name preceded by a hash character (“#”).*/

#wrapper{
display: block;
max-width: 790px;
margin: 5% auto;
max-height: 500px;
height: 100%; 

}

#title{
	font-family: ewert;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	font-size: 60px;
	border: thick ridge #111110;
	background-color: #D8F620;
}
#nav{
	height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-family: ewert;
	font-style: normal;
	font-weight: 400;
	word-spacing: 102px;
	font-size: x-large;
}
.projects{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #DAEB39;
	border-color: #000000;
	border-style: groove;
}
.fade{ 
	
	
	
	
}

.footer{
	
	
	
}